Information on source package libcloud

Available versions

ReleaseVersion
jessie0.15.1-1
stretch1.5.0-1
buster2.4.0-1
bullseye2.4.0-2
sid2.5.0-1

Resolved issues

BugDescription
CVE-2013-6480Libcloud 0.12.3 through 0.13.2 does not set the scrub_data parameter f ...
CVE-2012-3446Apache Libcloud before 0.11.1 uses an incorrect regular expression dur ...
CVE-2010-4340libcloud before 0.4.1 does not verify SSL certificates for HTTPS conne ...

Search for package or bug name: Reporting problems